{% extends "base.html" %}

{% block page_content %}
<ul>
{% for user in users %}
<li>{{user.username}}
	{% if post_counts[user.id] > 0 %}
	<a href="{{ url_for('.posts_by', id=user.id) }}">({{post_counts[user.id]}} posts)</a>
	{% endif %}
</li>
{% endfor %}
</ul>
{% endblock %}
